Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 172397 - Don't forget to update pci.ids before FC5
Summary: Don't forget to update pci.ids before FC5
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-11-03 19:33 UTC by Nicolas Mailhot
Modified: 2015-03-05 01:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-25 18:29:43 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2005-11-03 19:33:38 UTC
It would be great to have an up-to-date pci.ids list pulled in before the FC5
test releases, to help with bug reporting

The current list is already 2 months old

Comment 1 Nicolas Mailhot 2006-01-25 18:29:43 UTC
Done, thanks


Note You need to log in before you can comment on or make changes to this bug.